## 4g8 1.0

=== debian/changelog ===
4g8 (1.0-7) unstable; urgency=medium

  * QA upload.
  * Build using C17 standard with GNU extensions. Closes: #1096265.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 20 Oct 2025 01:20:00 +0200

4g8 (1.0-6) unstable; urgency=medium

  * QA upload.
  * debian/control: Add Rules-Requires-Root field.
  * debian/copyright: Fix spelling-error-in-copyright.
  * debian/upstream/metadata: Add upstream metadata information.

 -- Luca Nozzoli <lucanozzoli.pessoal@gmail.com>  Mon, 01 Jul 2024 20:44:27 -0300

4g8 (1.0-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
    + Add Vcs-* fields on Debian Salsa group.
  * debian/rules:
    + Migrate to dh sequencer.
  * debian/4g8.manpages: Added.
  * debian/patches/debian.patch: Modernize autoconf.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Aug 2023 10:45:15 -0400

4g8 (1.0-4) unstable; urgency=medium

  * QA upload.
  * Drop XS-VCS fields.
  * Convert to source format 3.0. (Closes: #1007489)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. (Closes: #972892)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 16:49:26 +0000

4g8 (1.0-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 10 by ensuring global variables only have one
    definition. (Closes: #956970)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 06 Oct 2020 13:51:30 +1300

4g8 (1.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix lintian warnings.
  * Build using hardening defaults.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Jul 2017 14:17:10 +0200

4g8 (1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrated DH level to 9. (Closes: #817344)
  * debian/control:
      - Added a comma between objects in Depends field. (Closes: #680018)
      - Bumped Standards-Version to 3.9.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 31 Aug 2016 19:32:11 -0300

4g8 (1.0-3) unstable; urgency=low

  * rules: install man page.  Closes: #447807

 -- LaMont Jones <lamont@debian.org>  Thu, 08 Nov 2007 20:54:54 -0700

4g8 (1.0-2) unstable; urgency=low

  * add 4g8.1 manpage.  Closes: #420627
  * only include net/bpf.h if present.  Closes: #438808
  * update standards-version, document git repository
  * fix clean target in debian/rules
  * have dh_strip handle stripping of executables.  Closes: #436254

 -- LaMont Jones <lamont@debian.org>  Wed, 12 Sep 2007 08:28:19 -0600

4g8 (1.0-1) unstable; urgency=low

  * New package

 -- LaMont Jones <lamont@debian.org>  Mon, 26 Mar 2007 16:19:06 -0600
