=== debian/control ===
Source: 4g8
Section: net
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libnet1-dev (>=1.1.2.1),
 libpcap-dev,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/4g8.git
Vcs-Browser: https://salsa.debian.org/debian/4g8

Package: 4g8
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Packet Capture and Interception for Switched Networks
 4G8 allows you to capture traffic from a third party in a switched
 environment at the expense of a slight increase in latency to that
 third party host. Utilizing ARP cache poisoning, packet capture and
 packet reconstruction techniques, 4G8 works with nearly all TCP, ICMP
 and UDP IPv4 traffic flows.
